Subject: [PATCH 02/26] sound/pxa-zylonite: use a valid device for dev_err()

From: [email-masked] (Mark Brown)
Date: Sun, 2 Oct 2011 19:16:11 +0100

On Sat, Oct 01, 2011 at 10:03:34PM +0200, Arnd Bergmann wrote:
> A recent conversion has introduced references to &pdev->dev, which does
> not actually exist in all the contexts it's used in.

> Replace this with card->dev where necessary, in order to let
> the driver build again.

Applied, thanks.  I'm a bit confused about why this is buried in the
middle of some enormous series of some kind?